Bug 175279 - Review Request: gift-openft: Openft plugin for giFT
Review Request: gift-openft: Openft plugin for giFT
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
David Lawrence
:
Depends On: 175276
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-12-08 09:56 EST by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-03 09:59:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Aurelien Bompard 2005-12-17 12:27:02 EST
You probably mean
http://apt.kde-redhat.org/apt/kde-redhat/all/SRPMS.stable/gift-openft-0.2.1.6-1.src.rpm

Just one small problem:
"Requires: gift" is redundant, the package already depends on libgift.so.0 (you
should remove it in case you split the library out of the main package one day)
Comment 2 Rex Dieter 2005-12-19 07:48:59 EST
%changelog
* Mon Dec 19 2005 Rex Dieter <rexdieter[AT]users.sf.net. 0.2.1.6-2
- drop redundant Requires: gift

Spec Name or Url:
http://apt.kde-redhat.org/apt/kde-redhat/SPECS/gift-openft-0.2.1.6-2.spec
SRPM Name or Url:
http://apt.kde-redhat.org/apt/kde-redhat/all/SRPMS.stable/gift-openft-0.2.1.6-2.src.rpm
Comment 3 Aurelien Bompard 2005-12-20 08:57:13 EST
Review for release 2:
* RPM name is OK
* Source gift-openft-0.2.1.6.tar.bz2 is the same as upstream
* Builds fine in mock
* rpmlint of gift-openft looks OK
* File list of gift-openft looks OK
* Works
APPROVED

Note You need to log in before you can comment on or make changes to this bug.